.green {
	COLOR: green
}
.red {
	COLOR: red
}
.tesx{
	padding: 0.35em 1em 0.35em;
	color: #333333;
	font-size: 11px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold; text-decoration: none;
	cursor: default;
}
.ThemeOfficeMenu {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 11px;
	color: #8B8B8B;
	PADDING-BOTTOM: 0px;
	CURSOR: hand;
	font-weight: bold;
	PADDING-TOP: 0px;
	FONT-FAMILY: verdana, sans-serif;
	WHITE-SPACE: nowrap;
	HEIGHT: 20px;
}
.ThemeOfficeSubMenuTable {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; CURSOR: hand; PADDING-TOP: 0px; FONT-FAMILY:  verdana, sans-serif; WHITE-SPACE: nowrap; HEIGHT: 24px
}
.ThemeOfficeSubMenu {
	font-size:12px;BORDER-RIGHT: #8c867b 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #8c867b 1px solid; PADDING-LEFT: 0px; Z-INDEX: 100; VISIBILITY: hidden; PADDING-BOTTOM: 0px; OVERFLOW: visible; BORDER-LEFT: #8c867b 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #8c867b 1px solid; POSITION: absolute
}
.ThemeOfficeSubMenuTable {
	OVERFLOW: visible
}
.ThemeOfficeMainItem {
	font-size:11px;BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; CURSOR: hand; BORDER-BOTTOM: 0px; WHITE-SPACE: nowrap
}
.ThemeOfficeMainItemHover {
	font-size:11px;color:#333333;BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; CURSOR: hand; BORDER-BOTTOM: 0px; WHITE-SPACE: nowrap
}
.ThemeOfficeMainItemActive {
	font-size:11px;color:#333333;BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; CURSOR: hand; BORDER-BOTTOM: 0px; WHITE-SPACE: nowrap
}
.ThemeOfficeMenuItem {
	font-size:11px;BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; CURSOR: hand; BORDER-BOTTOM: 0px; WHITE-SPACE: nowrap
}
.ThemeOfficeMenuItemHover {
	font-size:11px;color:#333333;BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; CURSOR: hand; BORDER-BOTTOM: 0px; WHITE-SPACE: nowrap
}
.ThemeOfficeMenuItemActive {
	font-size:11px;color:#333333;BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; CURSOR: hand; BORDER-BOTTOM: 0px; WHITE-SPACE: nowrap
}
/*.ThemeOfficeMainItem {
	
}*/
.ThemeOfficeMainItemHover {
	BACKGROUND-COLOR: #EBEBEB;
}
.ThemeOfficeMainItemActive {
	BACKGROUND-COLOR: #EBEBEB;
}
.ThemeOfficeMenuItem {
	BACKGROUND-COLOR: #EBEBEB;
}
.ThemeOfficeMenuItemHover {
	BACKGROUND-COLOR: #EBEBEB;
}
.ThemeOfficeMenuItemActive {
	BACKGROUND-COLOR: #EBEBEB;
}
.ThemeOfficeMainItem {
	font-size:11px;BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; BORDER-LEFT: 0px; PADDING-TOP: 4px; BORDER-BOTTOM: 0px
}
TD.ThemeOfficeMainItemHover {
	BORDER-RIGHT: #30559c 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #30559c 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #30559c 1px solid; PADDING-TOP: 0px
}
TD.ThemeOfficeMainItemActive {
	BORDER-RIGHT: #30559c 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #30559c 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #30559c 1px solid; PADDING-TOP: 0px
}
.ThemeOfficeMainFolderLeft {
	
}
.ThemeOfficeMainItemLeft {
	
}
.ThemeOfficeMainFolderText {
	
}
.ThemeOfficeMainItemText {
	
}
.ThemeOfficeMainFolderRight {
	
}
.ThemeOfficeMainItemRight {
	
}
TD.ThemeOfficeMainFolderLeft {
	PADDING-RIGHT: 2px; BORDER-TOP: #30559c 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; BORDER-LEFT: #30559c 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #30559c 1px solid
}
TD.ThemeOfficeMainItemLeft {
	PADDING-RIGHT: 2px; BORDER-TOP: #30559c 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; BORDER-LEFT: #30559c 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #30559c 1px solid
}
TD.ThemeOfficeMainFolderText {
	PADDING-RIGHT: 5px; BORDER-TOP: #30559c 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #30559c 1px solid; WHITE-SPACE: nowrap
}
TD.ThemeOfficeMainItemText {
	PADDING-RIGHT: 5px; BORDER-TOP: #30559c 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #30559c 1px solid; WHITE-SPACE: nowrap
}
TD.ThemeOfficeMainFolderRight {
	BORDER-RIGHT: #30559c 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #30559c 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #30559c 1px solid
}
TD.ThemeOfficeMainItemRight {
	BORDER-RIGHT: #30559c 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #30559c 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #30559c 1px solid
}
TR.ThemeOfficeMainItem TD.ThemeOfficeMainFolderLeft {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 2px; BORDER-TOP: 0px; PADDING-LEFT: 1px; PADDING-BOTTOM: 3px; BORDER-LEFT: 0px; PADDING-TOP: 3px; BORDER-BOTTOM: 0px; WHITE-SPACE: nowrap
}
TR.ThemeOfficeMainItem TD.ThemeOfficeMainItemLeft {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 2px; BORDER-TOP: 0px; PADDING-LEFT: 1px; PADDING-BOTTOM: 3px; BORDER-LEFT: 0px; PADDING-TOP: 3px; BORDER-BOTTOM: 0px; WHITE-SPACE: nowrap
}
TR.ThemeOfficeMainItem TD.ThemeOfficeMainFolderText {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 5px; BORDER-TOP: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; BORDER-LEFT: 0px; PADDING-TOP: 3px; BORDER-BOTTOM: 0px
}
TR.ThemeOfficeMainItem TD.ThemeOfficeMainItemText {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 5px; BORDER-TOP: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; BORDER-LEFT: 0px; PADDING-TOP: 3px; BORDER-BOTTOM: 0px
}
TR.ThemeOfficeMainItem TD.ThemeOfficeMainItemRight {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 1px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; BORDER-LEFT: 0px; PADDING-TOP: 3px; BORDER-BOTTOM: 0px
}
TR.ThemeOfficeMainItem TD.ThemeOfficeMainFolderRight {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 1px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; BORDER-LEFT: 0px; PADDING-TOP: 3px; BORDER-BOTTOM: 0px
}
.ThemeOfficeMenuFolderLeft {
	PADDING-RIGHT: 3px; BORDER-TOP: #30559c 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 2px; BORDER-LEFT: #30559c 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #30559c 1px solid; WHITE-SPACE: nowrap
}
.ThemeOfficeMenuItemLeft {
	PADDING-RIGHT: 3px; BORDER-TOP: #30559c 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 2px; BORDER-LEFT: #30559c 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #30559c 1px solid; WHITE-SPACE: nowrap
}
.ThemeOfficeMenuFolderText {
	PADDING-RIGHT: 5px; BORDER-TOP: #30559c 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #30559c 1px solid; WHITE-SPACE: nowrap
}
.ThemeOfficeMenuItemText {
	PADDING-RIGHT: 5px; BORDER-TOP: #30559c 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #30559c 1px solid; WHITE-SPACE: nowrap
}
.ThemeOfficeMenuFolderRight {
	BORDER-RIGHT: #30559c 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #30559c 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #30559c 1px solid; WHITE-SPACE: nowrap
}
.ThemeOfficeMenuItemRight {
	BORDER-RIGHT: #30559c 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #30559c 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #30559c 1px solid; WHITE-SPACE: nowrap
}
.ThemeOfficeMenuItem .ThemeOfficeMenuFolderLeft {
	font-size:13px;BORDER-RIGHT: 0px; PADDING-RIGHT: 3px; BORDER-TOP: 0px; PADDING-LEFT: 2px; PADDING-BOTTOM: 3px; BORDER-LEFT: 0px; PADDING-TOP: 3px; BORDER-BOTTOM: 0px; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #dde1e6
}
.ThemeOfficeMenuItem .ThemeOfficeMenuItemLeft {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 3px; BORDER-TOP: 0px; PADDING-LEFT: 2px; PADDING-BOTTOM: 3px; BORDER-LEFT: 0px; PADDING-TOP: 3px; BORDER-BOTTOM: 0px; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #dde1e6
}
.ThemeOfficeMenuItem .ThemeOfficeMenuFolderText {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 5px; BORDER-TOP: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; BORDER-LEFT: 0px; PADDING-TOP: 3px; BORDER-BOTTOM: 0px
}
.ThemeOfficeMenuItem .ThemeOfficeMenuItemText {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 5px; BORDER-TOP: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; BORDER-LEFT: 0px; PADDING-TOP: 3px; BORDER-BOTTOM: 0px
}
.ThemeOfficeMenuItem .ThemeOfficeMenuFolderRight {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 1px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; BORDER-LEFT: 0px; PADDING-TOP: 3px; BORDER-BOTTOM: 0px
}
.ThemeOfficeMenuItem .ThemeOfficeMenuItemRight {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 1px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; BORDER-LEFT: 0px; PADDING-TOP: 3px; BORDER-BOTTOM: 0px
}
.ThemeOfficeMenuSplit {
	BORDER-TOP: #c6c3bd 1px solid; MARGIN: 2px; OVERFLOW: hidden; HEIGHT: 1px
}
.ThemeOfficeMenuItem IMG.seq1 {
	DISPLAY: inline
}
.ThemeOfficeMenuItemHover seq2 {
	DISPLAY: inline
}
.ThemeOfficeMenuItemActive seq2 {
	DISPLAY: inline
}
.ThemeOfficeMenuItem .seq2 {
	DISPLAY: none
}
.ThemeOfficeMenuItemHover .seq1 {
	DISPLAY: none
}
.ThemeOfficeMenuItemActive .seq1 {
	DISPLAY: none
}
.font1{
	color: #ff9900;
}